Credit Unions Register - Change Request #858

Licensee type-->Credit unions-->fill mandatory field-->Click on Save information button-->User is

unable to create company.
12/07/2021 11:22 AM - arti saraswat

Status: Closed Start date: 12/07/2021
Priority: Immediate Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The user is unable to create the company.

Steps:

Licensee type-->Credit unions-->fill mandatory field-->Click on Save information button-->

See attached screenshot
History

#1 - 12/07/2021 06:07 PM - sunil gupta
- Tracker changed from Bug to Change Request

- Status changed from New to Resolved

#2 - 12/13/2021 04:36 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
